<TOOLS VERSION="1">
  <TOOL>
    <INITIALDIRECTORY>${ItemDir}</INITIALDIRECTORY>
    <ARGUMENTS>"${ItemPath}"</ARGUMENTS>
    <COMMAND>Notepad</COMMAND>
    <MENUCOMMAND>Notepad</MENUCOMMAND>
    <PROMPTFORARGUMENTS>False</PROMPTFORARGUMENTS>
    <USEOUTPUTPAD>False</USEOUTPUTPAD>
  </TOOL>
  <TOOL>
    <INITIALDIRECTORY>${TargetDir}</INITIALDIRECTORY>
    <ARGUMENTS>"${TargetPath}"</ARGUMENTS>
    <COMMAND>C:\Program Files (x86)\Microsoft SDKs\Windows\v7.0A\Bin\ildasm.exe</COMMAND>
    <MENUCOMMAND>IL Dasm</MENUCOMMAND>
    <PROMPTFORARGUMENTS>False</PROMPTFORARGUMENTS>
    <USEOUTPUTPAD>False</USEOUTPUTPAD>
  </TOOL>
  <TOOL>
    <INITIALDIRECTORY>${TargetDir}</INITIALDIRECTORY>
    <ARGUMENTS>
    </ARGUMENTS>
    <COMMAND>${SdkToolPath:FUSLOGVW.exe}</COMMAND>
    <MENUCOMMAND>Assembly Binding Log Viewer</MENUCOMMAND>
    <PROMPTFORARGUMENTS>False</PROMPTFORARGUMENTS>
    <USEOUTPUTPAD>False</USEOUTPUTPAD>
  </TOOL>
</TOOLS>